body {
  font-family: Verdana, sans-serif;
  font-size: 14px;
  background: linear-gradient(to top, black, #333);
  background-attachment: fixed;
}

.page {
  background: black;
  color: #888;
}

h2, h3 {
  color: #aaa;
  background: linear-gradient(to bottom, black, #044);
  border-radius: 3px;
  border-top: 1px solid #088;
  border-left: 1px solid #088;
  padding-left: 6px;
}

a, a:visited, a:focus, a:hover {
  color: #099;
}

nav {
  text-align: left;
}

nav>ul:before {
  content: 'Rivendell > ';
  display: inline;
  color: #ddd;
  font-weight: bold;
}

article {
  padding: 0;
}

li:nth-child(even) .video-container {
  background-color: #111;
  border: 1px solid #222;
  border-bottom: 2px solid black;
}

li:nth-child(odd) .video-container {
  background-color: #222228;
  border: 1px solid #334;
  border-bottom: 2px solid black;
}

.video-placeholder {
  float: left;
  margin-right: 6px;
  width: 100px;
  height: 80px;
  background-size: cover;
}

.video-author:before {
  content: 'by ';
  display: inline;
  color: #666;
  font-weight: normal;
}

.video-author, .video-title {
  font-size: 14px;
  color: #088;
}

.clearfix {
  clear: both;
}

li, li p {
  margin: 0;
}

li p {
  padding-bottom: 3px;
}

iframe {
  border: outset 6px #888;
}
